.mlogo{width:190px;}
.mlogo-sml{width:150px;}
.invst{color:#ffffff !important;}
.invst-h2{color:#ffffff !important;}
.invst-p{color:#ffffff;padding:15px 60px;}
.ame-img{margin-bottom:0;}
.ptnrs{margin-bottom:40px;}
.prtnrtxt{padding-bottom:40px;text-align:center;}
.strctrs{margin-bottom:40px;}
.strctrstxt{padding:15px 0 30px 0;}
.prxmty-pad{padding-bottom:30px;}
.cntctrw{padding:30px;}
.navsml a{text-transform:uppercase !important;}
.abtb{padding:15px;}


nav > .nav.nav-tabs{

    color:#fff;
    background:#2f2f2f;
    border-radius:0;

}
nav > div a.nav-item.nav-link,
nav > div a.nav-item.nav-link.active
{
    padding: 18px 25px;
    color:#fff;
    background:#2f2f2f;
    border-radius:0;
}

nav > div a.nav-item.nav-link.active:after
 {
  content: "";
  position: relative;
  bottom: -60px;
  left: -10%;
  
}
.tab-content{
  background: #fdfdfd;
    line-height: 25px;
    
    padding:30px 25px;
}

nav > div a.nav-item.nav-link:hover,
nav > div a.nav-item.nav-link:focus
{

    background: #ab8c56;
    color:#fff;
    border-radius:0;
    transition:background 0.20s linear;
}

   .brdrr{ border-right: 1px solid #ccc;
   border-left: 1px solid #ccc;}
   .absas{padding-bottom:70px;}




@media (min-width:10px) and (max-width:768px) {
.sl-mb{display:block !important;}
.sl-ds{display:none !important;}
nav > div a.nav-item.nav-link, nav > div a.nav-item.nav-link.active{padding:6px 8px;}
nav > div a.nav-item.nav-link.active:after {
    bottom: -35px;
    left: -25%;
}
nav > div a.nav-item.nav-link.active:after{border:8px solid transparent;}
}

@media (min-width:769px) and (max-width:10000px) {
.sl-mb{display:none !important;}
.sl-ds{display:block !important;}
.prxmtypd{padding-top:60px}
}